#main header #title{
	width:100%;
}
#main {
	position:relative;
	width: 100%;
}
#main #fromto{
	width: calc(100% - 45px);
}
#main #inputBox {
	background-color: #323239;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	height:166px;
	top: 64px;
}
#main #inputBox .w600 {
	height: 156px;
	padding: 5px 0;
}

#main #inputBox .row {
	height: 38px;
}
#inputBox .inputWrap,#inputBox .areaWrap {
	margin: 5px 0 5px 10px;
	border-radius: 5px;
	border: none;
	height: 24px;
	padding: 2px 8px;
	display: inline-block;
	background-color: #FFFFFF;
	position: relative;
	float:left;
}

#inputBox .inputWrap {
	width: calc(50% - 26px);
}

#inputBox .areaWrap {
	width: calc(50% - 26px);
}

#inputBox .inputWrap img {
	width: 24px;
	float: left;
	margin-right: 5px;
}

#inputBox #from .inputWrap img {
	
}

#inputBox #to .inputWrap img {
	
}

#inputBox .inputWrap input,#inputBox .areaWrap input {
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	cursor: pointer;
	float: left;
	caret-color: transparent;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
}
#inputBox .inputWrap input{
	width: calc(100% - 29px);
}
#inputBox .areaWrap input{
	width: 90%;
}
#inputBox .areaWrap button.clear {
	height: 100%;
	border: none;
	background-color: transparent;
	font-size: large;
	cursor: pointer;
	outline: none;
	line-height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 5px 0 0;
}

#inputBox .row .plusArea {
	border: none;
	outline: none;
	background-color: transparent;
	color: #FFFFFF;
	cursor: pointer;
	height: 28px;
	position: absolute;
	margin: 5px 0;
	width: 70px;
	text-align: left;
}
#inputBox .switch{
	position: relative;
	top: 16px;
	float:right;
}

#inputBox .switch img{
	height: 45px;
}

#main #inputBox #conditions{
	width:100%;
	height:50px;
	clear: both;
}

#inputBox .conditionsWrap {
	margin-left: 10px;
	height:50px;
	overflow: hidden;
	white-space: nowrap;
}
#inputBox .conditionsWrap span{

}
#inputBox #yoyakuCheck{
	cursor: pointer;
	display: inline-block;
	right :5px;
	position: absolute;
}
@media screen and (max-width: 350px) {
	#inputBox #yoyakuCheck{
		right: calc(100% - 335px);
	}
}
#inputBox #yoyakuCheck img{
	margin: 0;
	vertical-align: middle;
}
#inputBox .conditionsWrap button img {
	width: 20px;
	vertical-align: middle;
}
#inputBox .conditionsWrap span{
	margin:0;
	padding:0;
}
#inputBox .conditionsWrap #dateInput{
	min-width:84px;
	width : calc((100% - 114px) * 0.4  - 15px);
	margin: 12px 5px 12px 0;
	font-size:12px;
	border-radius: 5px;
	padding: 2px 0px 2px 10px;
	border: none;
	outline:none;
	height: 24px;
	background-color:#FFFFFF;
}
input#dateInput::-webkit-calendar-picker-indicator {
	color: transparent;
	z-index: 1;
	position: absolute;
	height: 24px;
	width: calc((100% - 114px) * 0.4 - 20px);
	padding: 0;
	background-color: transparent;
}
#inputBox .conditionsWrap #dateInputDisp{
	display: inline-block;
	color: #000000;
	width : calc((100% - 114px) * 0.4 - 15px);
	min-width: 56px;
	vertical-align: middle;
	border-radius: 5px;
	margin: 11px 5px 13px 0;
	padding: 2px 0px 2px 10px;
	height: 24px;
	background-color: #FFFFFF;
}
#inputBox .conditionsWrap #dateInputDisp span{
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
input[type="date"]::-webkit-clear-button {
    display: none;
}
#inputBox .conditionsWrap select{
	margin: 12px 5px 12px 0;
	min-width:103px;
	width : calc((100% - 114px) * 0.6 - 15px);
	font-size:12px;
	border-radius: 5px;
	padding: 2px 0px 2px 10px;
	border: none;
	outline:none;
	height: 28px;
	background-color:#FFFFFF;
}
#main .mainValue {
	cursor: pointer;
}

#main .mainValue:nth-of-type(1) {
	margin-top: 8px;
}
input[type="date"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type="date"] {
	-moz-appearance:textfield;
}

#searchButtonWrap{
	width: calc(100% - 20px);
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
	position: relative;
	height:28px;
}
#searchButtonWrap button{
	width: 100%;
	color: #FFFFFF;
	background-color: #F8704A;
	border: none;
	border-radius: 5px;
	height: 100%;
	font-size: 16px;
	cursor:pointer;
	outline: none;
}

#ftCondWrap{
	
}
#ftCondWrap #condFrom,#ftCondWrap #condTo{
	height: 32px;
	max-width: calc(100% - 144px);
}
#ftCondWrap img{
	width:24px;
	margin:4px;
}
#ftCondWrap span{
	line-height: 32px;
	max-width: calc(100% - 32px);
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow-x: hidden;
}
#ftCondWrap button{
	float: right;
	margin: 10px 5px;
	height: 44px;
	width: 113px;
	color: white;
	background-color:#F8704A;
	border-radius: 10px;
	border: 0;
	outline: none;
	font-size: 18px;
	cursor:pointer;
}

#dateCondWrap{
	margin: 4px;
	max-width: calc(100% - 114px);
	position: absolute;
}

@media screen and (max-width: 374px) {
	#departureText,#timeZoneText{
		display:none;
	}
}
@media screen and (max-width: 426px) {
		#timeZoneText{
			display:none;
		}
}